@charset "utf-8";
/* CSS Document */
#trial01{
	position:fixed;
	z-index:9; 
	top:10px; left:10px; 
	width:auto; display:inline-block; 
	padding:10px; 
	border:3px #ff4500 solid; border-radius:10px; 
	font-size:14px; 
	text-align:center; 
	background-color:#ffffff; 
	color:#ff4500;
}
#trial02{
	margin:0px 0px 0px 0px; font-style:italic; font-family:Arial, Helvetica, sans-serif;
}
#gauche{
	float:left;
	width:120px;
	border:0px;
	height:auto;
	padding:0px 30px 0px 90px;
}
#corps{
	margin-left:20px;
	float:left;
	width:740px;
	border:0px;
}
#footer02 {
	height:60px;
	position:fixed;
	bottom:0px;
	z-index:6;
	padding-top:5px;
	border-top:1px #009161 solid;
	background-color:#ffffff;
}
*:focus {
	outline: none;
}
	a:link    { Color: #008819; text-decoration: none; outline:none; }
    a:visited { color: #008819; text-decoration: none; outline:none; }
    a:hover   { color: #ff0000; text-decoration: none; outline:none; }
    a:active  { color: #008819; text-decoration: none; outline:none
}
*.prescription{
	margin:20px 50px 0px 50px;
	padding:25px 30px 25px 30px;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:300;
	line-height:150%;
	border:0px #008800 double;
	background-color:#f6e0d1;
	border-radius:20px;
	color:#000000;
}
*.ligne01{
	margin:10px 0px 0px 100px;
	width:110px;
	float:left;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:140%;
}
*.ligne02{
	margin:10px 0px 0px 0px;
	width:690px;
	float:left;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:140%;
}
#memo{
	margin:0px 20px 0px 0px; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-align:right;
}